
#stacks_in_501 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_501 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_501 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_593 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_593 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_593 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_677 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_677 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_927 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_927 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_985 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_985 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1014 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1014 .stacks_right {
	float:right;
	width:49%;
}